
/*****************************************************************/
.your-brand .process img {
    top: -64px;
}

.your-brand .process span {
    top: -5px;
    left: 35px;
    margin: 0;
}

.your-brand .process p strong {
    margin: 0 0 -15px;
    display: block;
}

.your-brand .process p {
    font-size: 15px; 
    padding: 0 10px; 
    text-align: center; 
    left: 0; 
}

.your-brand .process {
    height: 150px;
    position: relative;
    margin-top: 110px;
    border-radius: 3px;
}

.faq-section .card-header {
    background: none !important;
    border: none;
}

.faq-section .card-body {
    border: none;
}

.dark-5 .banner-left h2 {
    display: inline-block;
    width: 47%;
    font-size: 20px !important;
    margin: 0 0 20px;
}

.dark-5 .banner-left h2 img {
    width: 25px;
    vertical-align: middle;
    margin: 0 6px 0 -5px;
}

.dark-5 .banner-left h2 {
    text-align: left;
}

.dark-5 .moneyback p a.orange {
    color: #f47a1e !important;
    border-bottom: 1px solid #f47a1e !important;
}

#floating_request_btn {
    position: fixed;
    left: 0;
    top: 345px;
    z-index: 9999;
}

.pricing-table>p {
    font-weight: bold;
}

.navigationbar {
    border-bottom: 1px solid #fff;
}

p {
    font-size: 18px;
}

.home-banner.dark-5 .row .col-md-9 {
    background-position: 30px 0px;
}

.home-banner.dark-5 .row .col-md-9,
.home-banner.dark-5 .row .col-md-3 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.cta-3 .col-md-3 {
    padding-top: 5px;
    padding-bottom: 5px;
}

.im-banner .banner-left h1 {

    font-size: 55px;
    line-height: 51px;
}

.banner-left h4 {

    font-size: 30px;
    margin: 20px 0px;
}

ul.stats li {
    display: inline-block;
    width: 20%;
    text-align: center;
    color: #fff;
    font-size: 25px;
    line-height: 29px;
    position: relative;
}

#content ul.stats {
    padding: 28px 0 !important;
    margin: 0;
    font-size: 0;
}

ul.stats li span {
    font-size: 58px;
    line-height: normal;
}

ul.stats li:before {
    content: "";
    width: 1px;
    height: 105px;
    background: #173b84;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

ul.stats li:last-child:before {
    display: none;
}

.row.lightcta.darkcta.web-cta h2,
.row.lightcta.darkcta.web-cta h2 span {
    font-size: 48px;
    font-style: normal;
    font-weight: 500;
}

.row.lightcta.darkcta.web-cta p {
    color: #fff;
    font-size: 23px;
    font-weight: 300;
    margin: 20px 0 30px;
}

.row.lightcta.darkcta.web-cta ul {
    margin: 0;
    padding: 0 !important;
}

.row.lightcta.darkcta.web-cta ul li {
    display: inline-block;
    vertical-align: middle;
    font-size: 26px;
    margin: 0 25px 0 0;
    line-height: 26px;
    border-right: 1px solid #5e7b93;
    padding-right: 25px;
}

.row.lightcta.darkcta.web-cta ul li:last-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}

.row.lightcta.darkcta.web-cta ul li img {
    float: left;
    padding: 0;
    margin: 0 15px 0 0;
}

.row.lightcta.darkcta.web-cta ul li a {
    background: none;
    display: inline-block;
    border: none !important;
    padding: 0;
    outline: none;
    font-size: 25px;
    margin: 0;
    white-space: nowrap;
    line-height: normal;
    color: #e46c04 !important;
}

.row.lightcta.darkcta.web-cta ul li span {
    float: left;
    text-align: left;
    color: #fff;
    font-weight: normal;
    margin: 5px 0 0;
}

.web-testimonial-2 .owl-dots span {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: #d2d2d2;
    border-radius: 50%;
    margin: 0 5px 0 0px;
}

.web-testimonial-2 .owl-dots {
    display: block;
    padding: 0 0 0 15px;
    text-align: center;
}

.web-testimonial-2 .owl-nav {
    display: none;
}

.web-testimonial-2 .owl-dots .active span {
    background: #1e78cc;
}

.web-testimonial-2 .container.latest-client h3 {
    font-weight: bold;
    margin: 30px 0 10px;
}

.web-testimonial-2 .container.latest-client p {
    margin: 0 0 30px;
}

.site-footer .reachout {
    display: none;
}

.web-cta-2 {
    background: #4c31ff;
    padding: 40px 0;
}

.web-cta-2 h3 {
    color: #fff;
    font-size: 36px;
}

.web-cta-2 p {
    color: #fff;
}

.web-cta-2 #form1 {
    width: 85%;
    margin: 0 auto;
}

.web-cta-2 #form1>input,
.web-cta-2 #form1>select,
.web-cta-2 #form1>textarea {
    width: 48%;
    float: left;
    margin: 0;
    height: 42px;
    border-radius: 5px;
    border: none;
    margin: 0 1% 12px;
    padding: 0 0 0 10px;
    font-size: 16px;
}

.web-cta-2 #form1>textarea {
    width: 98%;
    padding: 10px;
}

.web-cta-2 #form1 .submit-btn {
    text-align: center;
}

.web-cta-2 #form1 .submit-btn a {
    width: auto;
    font-size: 18px;
    color: #fff !important;
    background: #f47a1e;
    border: none;
    border-radius: 5px;
    padding: 13px;
    margin: 10px auto 0;
    display: inline-block;
}

.partners-area {
    background-size: cover;
    border-bottom: 1px solid #000;
    border-top: none;
    background-color: #ccc;
}

.pricing-table .scroll {
    height: 165px;
}

div.price-sec-2 {
    display: block;
}

.price-sec-1 h4 {
    font-size: 26px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #0e2e67;
    margin: 20px 0 40px;
    border-bottom: 3px solid #0e2e67;
    display: inline-block;
    padding: 0 0 5px;
}

.red {
    color: #ff0000 !important;
}

.pricing-table>p {
    font-weight: bold;
}

.pricing-table .row p {
    font-size: 13px; 
    line-height: 14px; 
}

.mobile-only {
    display: none;
}

@media (max-width:991px) {
    .mobile-only {
        display: block;
    }

    .mobile-only .row {
        margin: 0 0 20px;
    }

    ul.stats li {
        width: 33%;
        margin-bottom: 30px;
    }

    ul.stats li:before {
        display: none;
    }

    ul.stats {
        text-align: center;
    }
}

@media (max-width:767px) {
    ul.stats li {
        width: 50%;
        margin-bottom: 30px;
        font-size: 20px;
        line-height: normal;
    }

    ul.stats li span {
        font-size: 28px;
    }

    .web-cta-2 #form1>input,
    .web-cta-2 #form1>select {
        width: 100%;
        margin-right: 0;
    }

    .web-testimonial-2 img {
        display: block;
        margin: auto;
    }
}

/* ########### MEDIA  QUERY ###########       */
@media(max-width: 576px) {
    .red-high {
        color: #ff0000 !important;
    }

    .im-banner .moneyback {
        margin-left: 20px;
    }

    .moneyback h3 a,
    .moneyback-ppc h3 a {
        font-size: 30px;
    }

    .moneyback p,
    .moneyback-ppc p {
        font-size: 15px;
    }

    .moneyback {
        background-size: 80px;
    }

    .pricing-table .most-popular {
        top: -35px;
    }

    .pricing-sec {
        padding: 0;
    }

    .lightbg {
        padding-top: 10px;
    }

    .moneyback h3 a,
    .moneyback-ppc h3 a {
        font-size: 33px !important;
    }

    .pricing-table {
        margin-top: 50px;
    }

    .price-sec-1 h4 {
        margin: 20px 0 0 0;
    }

    .pkg-det .col-xs-6 {
        padding: 0 5px;
    }
}

/* ########### MEDIA  QUERY ###########       */
/*
.dark-5 .banner-left h4 span.bg {
    background: linear-gradient(#d33c00, #711603)!important; 
    font-style: normal !important; 
}
*/

div#complete-marketing {}
div#complete-marketing a,
div#complete-marketing p,
div#complete-marketing li,
div#complete-marketing ul,
div#complete-marketing h2,
div#complete-marketing span {
    color: #fff!important; 
}
div#complete-marketing h5 {
    color: #f16e1e!important; 
}